Subject: Re: [nfsv4] Re: NFSv4 ACL and POSIX interaction / mask, draft-ietf-nfsv4-acls-00 not ready

From: Sam Falkner <[email-masked]>
Date: Sun, 23 Jul 2006 09:45:59 -0600

On Jul 21, 2006, at 11:16 AM, Yoder, Alan wrote:

> A whisper of warning from experience in other
> standards bodies (SNIA), where we have things
> like this in our spec.  It's dangerous to
> place informational algorithms in otherwise
> normative text, even if they're labeled as
> informational.  They tend to get enshrined in
> plugfest procedures, independent certification
> or test suites, and such, and then they're not
> really informational any more.  Even the informal
> "language" they're written in can get set up
> on a pedestal.
>
> I realize this may not be welcome advice, but I'd
> advise either keeping these things out of the spec,
> or doing the work to formalize them, verify them,
> and make them normative.  Or both.

I have created Issue 93 to resolve whether or not the algorithms  
should be included in the minorversion1 document.  I vote "no" on  
their inclusion, but it's only a slight preference.  I do not want to  
make the current algorithms normative.

- Sam

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4